package db

import (
	"github.com/go-redis/redis/v8"
	"infish.cn/comm"
)

func NewRedisClient(bus *comm.NatsBus) *redis.Client {
	client, err := bus.NewRedisFromConfig("box-redis")
	if err != nil {
		return nil
	}
	return client
}
